Форум » ФПСУ (преимущества и недостатки) » Outlook Express и ФПСУ-IP клиет » Ответить

Outlook Express и ФПСУ-IP клиет

manetov: Клиент работает через Outlook Express, но при установке ФПСУ-IP клиета он перестает работать (Выдает следующее: Соединение было неожиданно прервано сервером. Возможными причинами этого являются сбои на сервере, сбои сети или длительное отсутствие активности....Протокол: SMTP, Порт: 25, Защита (SSL): Нет, Код ошибки: 0x800ccc0F ). Модем ADSL. Пол дня проковырялся с этой фигней так и не смог настроит чтобы все работало, только понял что они работают через один порт, пыталься поменть его в ФПСУ но результатов не дало. Может кто встречал такую проблему подскожите что делать?

Ответов - 8

Zarin: Ну обычно то ФПСУ и должен блокировать абсолютно все что отправляется/принимается клиентом по всем портам, кроме 87 УДП - в этом как бы весь смысл этой штуковины - ничего лишнего и никого лишнего кроме обмена по Кл-Сб. Если у Вас есть админский пин от ФПСУшки - можете убрать все блокировки в настройках - должен заработать Аутлук Экспресс, но это будет уже как бы неправильно:).

manetov: в ФПСУ и так все галочки поубирал, а толку ноль, только после его удаление все работает!

pusska: manetov настройки ключа не следует вообще трогать! какая версия Амикона установлена? почитайте форум АМИКОНА, возможно там описаны подобные проблемы amicon.ru какая все-таки версия фпсу?

manetov: сперва ставил AmiVPN_3_1_2, потом переставил на AmiVPN_4.0rc16

MZ: У меня такое было при настройке перенаправления портов (не работала 1С в частности). Модем ADSL на рабочем месте, где КЛ-Б с ФПСУ установлен? Или используется что-то вроде UserGate?

w0rkm4n: Последние версии антивирусов очень недолюбливают Амиконовскую шнягу. Замечены НОД и КОМОДО. По умолчанию рубят службу и приложение. С доктором Вэбом 5.х только 4.0 rc работает.

RSP: manetov пишет: сперва ставил AmiVPN_3_1_2, потом переставил на AmiVPN_4.0rc16 А туннель-то хоть поднимается? Или вся сетка рубится даже при отключенном VPN-ключе? Попробуйте поочередно: их последнюю бетку 4.0.19, потом 2.4.15, напоследок 1.46.21. Если результат не изменится, значит, что-то нестандартное стоит в сетевых протоколах. Выполняете п.11 FAQ www.amicon.ru, высылаете им конфигурацию чудо-компа, они либо подскажут сразу, либо будете ждать новую версию. Как-то так...

EP: если работаете через прокси - убирайте ее нафиг и проблема решится была давно такая проблема с касперским, помогло отключение ndis фильтра в свойствах сетевого подключения.



полная версия страницы